# Uses of Class
be.e_contract.ejsf.component.matomo.CustomDimension

Packages that use CustomDimension
Package
Description
be.e_contract.ejsf.component.matomo

## Uses of CustomDimension in be.e_contract.ejsf.component.matomo

Methods in be.e_contract.ejsf.component.matomo that return types with arguments of type CustomDimension
Modifier and Type
Method
Description
`List<CustomDimension>`
TrackingComponent.`getCustomDimensions()`
Method parameters in be.e_contract.ejsf.component.matomo with type arguments of type CustomDimension
Modifier and Type
Method
Description
`void`
TrackingComponent.`setCustomDimensions(List<CustomDimension> customDimensions)`